@import url("../fonts/iconfont.css");
div,form,img,ul,ol,dl,dt,dd,em,i,h2,h3,h4,span,b,p,cite{padding:0;
 border:0;margin:0;
 list-style: none;font-style:normal;
}
input[type="button"], input[type="submit"], input[type="reset"],input[type=text],input[type=password]
{ -webkit-appearance: none; } textarea { -webkit-appearance: none;}
a{text-decoration: none; font-size: 0.24rem;}
a:hover,a:visited,a:link{ color: #666; text-decoration: none;}
.mt30{margin-top: 0.3rem;}
.mt10{margin-top: 0.1rem;}
.mt20{margin-top: 0.2rem;}
.mt40{margin-top: 0.4rem;}
.bd20{border-bottom: 0.2rem solid #f6f7fa;}
.blue{color:  #4971c1;}
.iconfont{
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mt20{margin-top: 0.2rem;}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;border-radius: 0;
}
textarea { -webkit-appearance: none;}   
.clearboth{
	clear: both;
}
body,html{   
   font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;
   outline: 0;
   font-size: 0.24rem;
   margin:0 auto;
   -webkit-text-size-adjust:none;
   background: #fff;
   color: #282828;
   overflow-x: hidden;
   background-color: #f6f6f6;
}
.contaiter{
 width: 10.8rem;
 min-height: 19.2rem;
 display: flex;
 flex-direction: column;
 background:url(../img/bg.jpg) no-repeat;
 background-size: 10.8rem 100%;
 overflow-y: auto;
}
.logo{
	width: 10.8rem;
	height: 4.06rem;
	margin-top: 0.5rem;
}
.list-1{
	width: 10.8rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.list-1 .pic{
  max-width: 100%;
  height: auto;
  margin-bottom: 0.3rem;
}
.biaodan{
	width: 9rem;
	background-color: rgba(255,255,255,0.7);
	zoom: 1;
	margin: 0 0.3rem;
	padding: 0 0.6rem 0.6rem;
	display: flex;
	flex-direction: column;
}
.biaodan .title{
	width: 100%;
	height: 1.6rem;
	line-height: 1.6rem;
	text-align: center;
	color: #024b91;
	font-size: 0.7rem;
	font-weight: bold;
}
.biaodan .title2{
	width: 100%;
	height: 1.2rem;
	line-height: 1.2rem;
	text-align: center;
	color: #004789;
	font-size: 0.6rem;
	font-weight: bold;
	border-bottom: 1px solid #c7a4a4;
}
.biaodan .content{
	width: 100%;
	line-height: 0.8rem;
	font-size: 0.45rem;
	color: #222;
	padding: 0.5rem 0;
}
.biaodan .content img{
	max-width: 100%!important;
	height: auto!important;
}
/* 表单 */
.settlement{
  width: 9rem;
  display: flex;
  flex-direction: column;
}
.settlement .title-1{
	width: 9rem;
	height: 0.8rem;
	color: #222;
	font-size: 0.5rem;
	font-weight: bold;
}
.settlement .settlement-2{
	width: 9rem;
	display: flex;
	flex-direction: column;
}
.settlement .settlement-2 .input-1{
	width: 8.58rem;
	height: 5.58rem;
	line-height: 0.7rem;
	font-size: 0.45rem;
	color: #333;
	padding: 0.2rem;
	border: 1px solid #e6e6e6;
	outline: none;
	border-radius: 0.1rem;
}
.settlement .input-2{
	width: 9rem;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: 0.55rem;
	color: #FFF;
	border:0;
	outline: none;
	background-color: #7e1c1d;
	margin-top: 0.5rem;
	border-radius: 0.1rem;
}

.settlement .settlement-1{
	width: 9rem;
	display: flex;
	flex-direction: column;
}
.settlement .settlement-1 .item{
	width: 9rem;
	min-height: 1.21rem;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	border-bottom: 1px solid #ddd;
	background: none;
}

.settlement .settlement-1 .item .label{
	width: 2.4rem;
	height: 1.2rem;
	line-height: 1.2rem;
	color: #000;
	font-size: 0.4rem;
	position: relative;
}

.settlement .settlement-1 .input-3{
	width: 8.98rem;
	height: 3.58rem;
	line-height: 0.7rem;
	font-size: 0.45rem;
	color: #333;
	padding: 0.2rem;
	border: 1px solid #e6e6e6;
	outline: none;
	border-radius: 0.1rem;
}
.settlement .settlement-1 .item .label.xinghao::before{
	content: "*";
	color: #fa3534;
	position: absolute;
	left: -0.15rem;
	top: 0;
	line-height: 1.2rem;
}
.settlement .settlement-1 .item .input-box{
	width: 6.8rem;
	height: 1.2rem;
	position: relative;
}
.settlement .settlement-1 .item .input-box.jiantou::after{
	content: "\e609";
	position: absolute;
	right: 0;
	color: #ddd;
	font-family: "iconfont";
	font-size: 22rpx;
	line-height: 1.2rem;
}
.settlement .settlement-1 .item .input-box .input-1{
	width: 6.4rem;
	height: 1.2rem;
	line-height: 1.2rem;
	color: #000;
	font-size: 0.4rem;
	position: absolute;
	border: 0;
	outline: none;
	padding: 0 0.2rem;
	background: none;
}
.settlement .settlement-1 .item-2{
	width: 8.3rem;
	height: 1rem;
	line-height: 1rem;
	font-size: 0.45rem;
	position: relative;
	padding-left: 0.7rem;
}
.settlement .settlement-1 .item-2::before{
	position: absolute;
	left: 0;
	content: "\e8bb";
	font-family: "iconfont";
	font-size: 0.6rem;
}
.settlement .settlement-1 .item-2.active::before{
	position: absolute;
	left: 0;
	content: "\e601";
	font-family: "iconfont";
	font-size: 0.6rem;
	color: #c71c1c;
}

.shangchuan{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.shangchuan .item{
	width: 2rem;
	height: 2rem;
	margin-right: 0.3rem;
	position: relative;
}
.shangchuan .item .uploads{
	position: absolute;
	left: 0;
	top: 0;
	width:1.98rem;
	height: 1.98rem;
	border: 1px solid #eee;
	line-height: 1.78rem;
	font-size: 40px;
	text-align: center;
	background-color: #f8f8f8;
	color: #ddd;
}
.shangchuan .item .uploads .upflie{
   	position: absolute;
	left: 0;
	top: 0;
	width:1.98rem;
	height: 1.98rem;
	z-index: 2;
	opacity: 0;
}
.shangchuan .item .pic{
	position: absolute;
	left: 0;
	top: 0;
	width:1.98rem;
	height: 1.98rem;
	border: 1px solid #eee;
}
.shangchuan .item .txt{
	position: absolute;
	right:0.1rem;
	bottom: 0.1rem;
	border: 1px solid #eee;
	color: #FFF;
	padding: 0 0.1rem;
	background-color: #c00;
	border-radius: 0.1rem;
	z-index: 2;
	font-size: 0.32rem;
}
.backtopindex{
	position: fixed;
	width: 1.5rem;
	height: 1.25rem;
	background-color: #c00;
	border-radius: 0.75rem;
	color: #fff!important;
	right: 0.3rem;
	bottom: 2rem;
	font-size: 0.4rem;
	text-align: center;
	line-height: 0.5rem;
	padding-top: 0.25rem;
}

/*字数限制样式*/
.layui-input-block {
  position: relative;

}
.word {
    position: absolute;
    right: 0.2rem;
    bottom: 1.9rem;
    color: #aaa;
    font-size: 12px;

}
/* 弹窗效果 */
.clinpop{
	width: 100vw;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	zoom: 1;
	z-index: 10;
	display: none;
}
.clinpop .pop{
	width: 90vw;
	height: 95vh;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #FFF;
	overflow-y: auto;
	overflow-x: hidden;
}
.clinpop .pop .pop-title{
	width: 100%;
	height: 0.8rem;
	line-height: 0.8rem;
	margin-top: 1rem;
	color: #222;
	font-size: 0.6rem;
	text-align: center;
	font-weight: bold;
}
.clinpop .pop .pop-content{
	width: calc(100% - 0.8rem);	
	line-height: 0.9rem;
	padding:0.4rem;
	color: #222;
	font-size: 0.45rem;
}
.clinpop .pop .close{
	width: 1.5rem;
	height: 1.5rem;
	text-align: center;
	line-height: 1.5rem;
	color: #c00;
	font-family: "iconfont";
	position: absolute;
	right: 0;
	top: 0;
}

.bt{
    width: calc(100vw - 0.7rem);
    padding: 0 0.35rem;
    line-height: 0.5rem;
    text-align: center;
    font-size: 0.4rem;
    color: #000;
    margin-top:1rem;
}
.mui-pciker-list li {
    color: #000!important;
}
.mui-pciker-list li.highlight {
    color: blue!important;
}

/*学校选择弹窗*/
.xuxiaoxuanze{
    width: 100vw;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.xuxiaoxuanze .xuxiaoxuanze_1{
    width: 100vw;
    display: inline-block;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.45rem;
    text-align: center;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.xuxiaoxuanze .xuxiaoxuanze_1 span{
    position: absolute;
    right: 0.3rem;
    color: blue;
    font-size: 0.35rem;
}
.xuxiaoxuanze .xuxiaoxuanze_2{
    width: 100vw;
    display: inline-block;
    height: 1.2rem;
    line-height: 1.2rem;
    font-size: 0.4rem;
    text-align: center;
    border-bottom: 1px solid #f1f1f1;
    display: flex;
    flex-direction: row;
}
.xuxiaoxuanze .xuxiaoxuanze_2 .item{
    padding: 0 0.05rem;
    margin-left: 0.4rem;
    position: relative;
    margin-right: 0.4rem;
}
.xuxiaoxuanze .xuxiaoxuanze_2 .item.active{
    color: #f45858;
}
.xuxiaoxuanze .xuxiaoxuanze_2 .item.active::after{
    content: "";
    width: 50%;
    height: 0.05rem;
    position: absolute;
    background: #f45858;
    left: 25%;
    bottom: 0;
}
.xuxiaoxuanze .xuxiaoxuanze_3{
    width: 100vw;
    height: calc(80vh - 2.2rem - 2px);
    display: flex;
    flex-direction: row;
    overflow: hidden;
}
.xuxiaoxuanze .xuxiaoxuanze_3 .xuxiaoxuanze_3_1{
    width: 100vw;
    height: 100%;
    padding: 0 0.2rem;
    background-color: #FFF;
    overflow-x: 0;
    overflow-y: auto;
}
.xuxiaoxuanze .xuxiaoxuanze_3 .xuxiaoxuanze_3_1 .item{
    width: 100%;
    height: 1.2rem;
    line-height: 1.2rem;
    color: #333;
    font-size: 0.4rem;
    text-align: left;
    border-bottom: 1px solid #f1f1f1;
    position: relative;
}
.xuxiaoxuanze .xuxiaoxuanze_3 .xuxiaoxuanze_3_1 .item.active{
     color: #f45858;
}
.xuxiaoxuanze .xuxiaoxuanze_3 .xuxiaoxuanze_3_1 .item.active::after{
    content: "\e610";
    color: #f45858;
    position: absolute;
    right: 0.3rem;
    font-family: "iconfont";
}
.xuxiaoxuanze .xuxiaoxuanze_3 .xuxiaoxuanze_3_1:nth-child(2n){
    background-color: #f6f6f6;
}
